Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 May 2026 09:08:58 +0300

Väike-Maarja Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2611271/05004 aadressile Lääne-Viru maakond, Väike-Maarja vald, Simuna 
alevik, Lai tn 22 (Saunamaja) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Vastavalt ehitusseadustik § 42 lõike 7 punkt 1 
alusel saadan kooskõlastamiseks ehitusloa taoltuse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27851267>  (menetlus nr: 
548100), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Väike-Maarja Vallavalitsus) või menetleja (VIRGO VEEDLER) poole.